body
{
    background-image: url("/static/img/corp_login_bg.png");
    background-size: 100% auto;
}

.big-top-left
{
    margin-top: 270px;
}

.big-top-right
{
    margin-top: 270px;
    padding: 50px;
    opacity: 0.7;
    background-color: #686868;
    border: 1px double #686868;
}

#login-label
{
    margin-top: 0px;
    color: white;
    margin-bottom: 20px;
    border-bottom: 1px double white;
    padding-bottom: 20px;
}

.left-label
{
    color: white;
    margin-bottom: 5px;
}

#btnLogin
{
    width: 100px;
}